import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHomekitConfig } from './homekit.types.js';
import { homekitProfile } from './homekit.types.js';

export class HomekitConfigFlow extends SimpleLocalConfigFlow<IHomekitConfig> {
  constructor() {
    super(homekitProfile);
  }
}
